Include Yakuake drop-down terminal into Bionic
Closed, WontfixPublic

Description

Improves the overall functionality of the desktop. Make it so that one can switch it to transparent-blurry, if desired.

ragreen created this task.Mar 25 2018, 7:17 PM

Latest Yakuake 3.0.5 is there in bionic to install if desired.

I guess you are suggesting that it should be installed by default?

I guess you are suggesting that it should be installed by default?

Correct.

rikmills moved this task from Packaging / Devel to Inbox on the Kubuntu board.Mar 30 2018, 7:23 PM
rikmills closed this task as Wontfix.Sep 6 2018, 8:03 PM
rikmills claimed this task.